@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents p#banner_sp {
	margin: 0 0 35px 24px;
}

/* local_nav */

#contents ul#local_nav {
	margin-bottom: 14px;
}

/* func */

#contents ul#func {
	margin-left: 501px;
}

#contents ul#func li {
	font-size: 1px;
	line-height: 0;
	margin-bottom: 1px;
}

/* column */

#contents .column {
	margin: 0 24px 22px 24px;
}

#contents .column h2 {
	margin-bottom: 8px;
}

#contents .column p {
	margin-left: 27px;
}

/* c01 */

#contents #c01 {
	margin-top: -211px;
	width: 456px;
	border-right: 1px solid #bfbdbb;
}

#contents #c01 p.pic {
	float: left;
	width: 109px;
	_margin-left: 13px;
}

#contents #c01 p.txtarea {
	float: right;
	width: 308px;
	margin-top: 40px;
	margin-left: 0;
}

#contents #c01 span {
	color: #ccc;
}